Results 1 to 6 of 6

I have a 8310 on ATT and recently updated to the new google maps 2.1 ... BlackBerry GPS forum

  1. #1
    frecato's Avatar
    frecato no está en línea Stack level 1
    Join Date
    Jan 2008
    Posts
    4

    Question Google Maps Previous Versions

    Advertisement



    I have a 8310 on ATT and recently updated to the new google maps 2.1 but I cannot get a position closer then 1700m and I am trying to downgrade back to version 1.5.4 but never downloaded the jad for that version, just OTA, although I do have a backup of it if anyone knows how I can restore it from there.

    My question is this, I heard that google keeps all old version of maps on their server but I have no clue what the link is, and all the links I saw for this were dead(404). Can someone either let me know where I can find this version or possibly post it, if its not against the rules... not sure since I just signed up.

    Thanks for the help!

  2. #2
    chargersfan's Avatar
    chargersfan no está en línea Stack level 1
    Join Date
    Jul 2008
    Posts
    1
    Anyone still have this? I lost all my 3rd party apps and need Google maps to work with bluetooth gps. Thanks in advance.

  3. #3
    Neshyd's Avatar
    Neshyd no está en línea Stack level 1
    Join Date
    Jul 2008
    PIN/ID
    2471CAD4
    Posts
    5
    Hey,

    I've had the same problem before... It was usually solved by going to Options-Advanced- GPS and then selecting Refresh GPS from the menu. After acquring a signal I would go back to Google Maps and it would get a GPS fix.

    Hope that works

  4. #4
    mcawthon2004's Avatar
    mcawthon2004 no está en línea Stack level 3
    Join Date
    Apr 2008
    PIN/ID
    313d77b4
    Posts
    193
    Mine used to stay at 1700 so then I kept it on for like 30min-1hr or so and then it finally said my position within 3 meters and I'm using the newest ver. of gm with 8310 4.5.0.42 on ATT ! ~via BB (wap.pinstack.com)~

  5. #5
    silv333's Avatar
    silv333 no está en línea Stack level 3
    Join Date
    Jan 2008
    Posts
    127
    Hi guys, new to the GPS thing for BBerry. I just upgraded to the 8310, but need some help with google maps and having it work in conjunction with the 8310. What do I have to do?

    Thanks!

  6. #6
    jrsbcc's Avatar
    jrsbcc no está en línea Stack level 2
    Join Date
    Jan 2008
    Posts
    42
    I too need a previous version of google maps -- 2.2.0 to be exact. I can't be sure but it seems that 2.2.1 is eating up a lot of memory. Does anyone know how/where to get the previous version ?
    ~via BB (wap.pinstack.com)~

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •